body{
	font-family:Montserrat;
	color:#001750;
	width:100%;
	overflow-y: scroll;
}
.button{
    overflow: hidden;
}
.p, blockquote, p {
    font-size: 15px;
    line-height: 1.6363636364;
    margin-bottom: 0px;
    font-weight: 400;
}
li, ol, ul {
    list-style: disc;
	color:#FF8300;
	margin-left:15px;
}
li p{
	color:#001750;
}
#page1_list li, ol, ul {
    list-style: circle;
	color:#001750;
	margin-left:15px;
}
#col {
	list-style:none;
	color:#001750;
}
.home {
    height:100vh;
    position: relative;
}
#vid-overlay {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: rgb(12 63 235);
}

.wrap_desc p{
	font-size:12px;
}

video {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;	
	opacity: 0.8;
}
.home-content {
    position: relative;
    padding-top: 150px;
    color: #fff;
    text-align: center;
}

.panel .sections .menu li {
    font-size:18px;
    font-weight:900;
    display: inline-block;
    margin: 0 10px;
	color:#001E61;
	
}
.panel {
    left: 0;
    width: 100%;
    padding: 10px 30px;
    z-index: 200;
    text-align: center;
    font-size: 16px;
    pointer-events: none;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    background: white;
}
.dot2 {
  height:7px;
  width: 7px;
  background-color: #FF6A00;
  border-radius: 50%;
  display: inline-block;
  position:relative;
  bottom:10px;
  
}
.dot3 {
  height:6px;
  width:6px;
  background-color: #FF6A00;
  border-radius: 50%;
  display: inline-block;
  position:relative;  
}
#logo_home{
	width: 100%; 
	height: auto;
	max-width: 250px; 
	margin-bottom:25px;
}

	
#btn_list{
    margin: 0 auto;
    display: block;
}

.button { 
	font-size:12px;
	width:100%;
	height:auto;
	max-width:200px;	
}
.fade-6 .content {
    background: #fff;
    color: black;
}
.wrap_desc{
	position: absolute;
    top: 100px;
	text-align:left;
	margin-left:35px;
	margin-top:15px;
}
.wrap_desc2{
	position: absolute;
    top:550px;
	text-align:left;
	margin-left:35px;
	margin-top:15px;
	height:350px;
}
.wrap_desc_about{
	position: absolute;
    top:550px;
	text-align:left;
	margin-left:35px;
	margin-right: 35px ;
	margin-top:15px;
	height:500px;
}
.wrap_desc_mission{
	position: absolute;
    top:150px;
	text-align:left;
	margin-left:35px;
	margin-right: 35px ;
	margin-top:15px;
	height:500px;
}
.wrap_desc_services{
	position: absolute;
    top:150px;
	text-align:left;
	margin-left:35px;
	margin-top:15px;
	height:700px;
}
.wrap_desc_product{
	position: absolute;
    top:150px;
	text-align:left;
	margin-left:35px;
	margin-top:15px;
	height:500px;
}
.wrap2 {
   background-image: url('../assets/img/page6.png');
   background-repeat:no-repeat;
   background-size:cover;
   height:256px;
   width:100%;
   position: absolute;
   top: 250px;
   text-align:left;
   color:#fff;
}
.wrap3 {
   background-image: url('../assets/img/page3.png');
   background-repeat:no-repeat;
   background-size:cover;
   height:256px;
   width:100%;
   position: absolute;
   top: 250px;
   text-align:left;
   color:#fff;
}
.wrap4 {
   background-image: url('../assets/img/page4.png');
   background-repeat:no-repeat;
   background-size:cover;
   height:256px;
   width:100%;
   position: absolute;
   top: 250px;
   text-align:left;
   color:#fff;
}
.wrap5 {
   background-image: url('../assets/img/page5.png');
   background-repeat:no-repeat;
   background-size:cover;
   height:256px;
   width:100%;
   position: absolute;
   top: 250px;
   text-align:left;
   color:#fff;
}
.wrap6 {
   background-image: url('../assets/img/page2.png');
   background-repeat:no-repeat;
   background-size:cover;
   height:256px;
   width:100%;
   position: absolute;
   top: 250px;
   text-align:left;
   color:#fff;
}
.wrap7 {
   background-image: url('../assets/img/W.consulting_office.png');
   background-repeat:no-repeat;
   background-size:cover;
   height:320px;
   width:100%;
   position: absolute;
   top: 150px;
   text-align:left;
   color:#fff;
   }

	
.wrap2 p,.wrap3 p,.wrap4 p,.wrap5 p,.wrap6 p {
	font-size:1em;	
}
#inner_desc{
	width:70%;
	position: absolute;
	margin:20px;	
    font-size:14px;
}
#inner_desc_page2{
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#btn1{
	background-color:#981F62;
}
#btn2{
	background-color:#009AAA;
}
#btn3{
	background-color:#78C44F;
}
#btn4{
	background-color:#6ECBD0;
}
#btn5{
	background-color:#DE2D63;
}
#round1{
	float: right; 
	position: relative;
	top:-30px;left:-120px;
	width:18vw; 
	z-index: 100;
}
#round2{
	float: right;
	position: relative;
	top:-40px;
	left:-12px;
	width:10vw; 
	z-index: 100;
}
#round3{
	float: right;
	position: relative;
	top:200px;
	left:120px; 
	width:4vw;
	z-index: 100;
}
#round4{
	float: right;
	position: relative;
	top:100px;
	left:-75px;
	width:17vw; 
	z-index: 100;
}
#round5{
    float: right;
    position: relative;
    top: 220px;
    left: -50px;
    width: 5vw;
    z-index: 100;
}

#connect{
	text-align: center; 
	vertical-align: middle;
	padding-left:15px;
	
}
#tbl_connect img{
	width:75px;
}
#tbl_connect td {
  padding-bottom: 20px;
} 


.image-container {
  position: relative;
  display: inline-block;
}

.image-container img {
  display: block;
  width:150px;
  height: auto;
}

.overlay-text {
  position: absolute;
  top: 50%; 
  left: 50%; 
  transform: translate(-50%, -50%); 
  color: #001E61; 
  padding: 10px 20px; 
  font-size: 14px; 
  text-align: center;
}
#td1{
	vertical-align: middle;width:50%
}
#td2{
	vertical-align: middle;width:20%
}
#td2 img{
	width:75px;
}
#td3{
	vertical-align: middle;width:30%
}

#choose_Wcon{
	position:absolute;
	right:-80px;
	top: -55px;	
	width:400px;
}
#choose_Wcon_1{
    position: absolute;
    top: 250px;
    right: -25px;
    width: 250px;
}
#choose_Wcon_2{
	position: absolute;
    top: 249px;
    right: 250px;
}
#choose_Wcon_3{
	position: absolute;
    top: 450px;
    right: 100px;
    width: 150px;
}
.card {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  width:100%;
  margin:15px;
  height:430px;
}
.card a{
  font-weight:900;
}

.card2:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
.card2 {
  box-shadow:none;
  transition: 0.3s;
  width:100%;
  height:400px;
  margin:15px;
}

.card2  img{	
	margin-left:15px;
	margin-top:15px;
	margin-bottom:25px;
	width:auto;
}
.card2 a p{
	color:#FF8300;
}

.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.box {
  padding: 2px 16px;
}


#insight1{
    width: 300px;
    position: absolute;
    bottom: 0;
    left: -100px;	
}	
#insight2{
    width: 150px;
    position: absolute;
    bottom: 0;
    left: 150px;
	
}
#insight3{
    width: 50px;
    position: absolute;
    left: 200px;
    bottom:150px;
	
}
.img_box{
	height:100px;
	}
	
	
	

.contact-info {
  width:100%;
}

.contact-info-item {
  display: flex;
  margin-bottom: 30px;
}

.contact-info-icon {
  height: 70px;
  width: 70px;
  background-color: #fff;
  text-align: center;
  border-radius: 50%;
}

.contact-info-icon i {
  font-size: 30px;
  line-height: 70px;
}

.contact-info-content {
  margin-left: 20px;
}

.contact-info-content h4 {
  color: #001E61;
  font-size: 1.4em;
  margin-bottom: 5px;
}

.contact-info-content p {
  color: #111;
  font-size: 1em;
}

.contact-form {
  background-color: #fff;
  padding: 40px;
  width:100%;
  padding-bottom: 20px;
  padding-top: 20px;
}

.contact-form h2 {
  font-weight: bold;
  font-size: 2em;
  margin-bottom: 10px;
  color: #333;
}

.contact-form .input-box {
  position: relative;
  width: 100%;
  margin-top: 10px;
}

.contact-form .input-box input,
.contact-form .input-box textarea{
  width: 100%;
  padding: 5px 0;
  font-size: 16px;
  margin: 10px 0;
  border: none;
  border-bottom: 2px solid #333;
  outline: none;
  resize: none;
}

.contact-form .input-box span {
  position: absolute;
  left: 0;
  padding: 5px 0;
  font-size: 16px;
  margin: 10px 0;
  pointer-events: none;
  transition: 0.5s;
  color: #666;
}

.contact-form .input-box input:focus ~ span,
.contact-form .input-box textarea:focus ~ span{
  color: #001E61;
  font-size: 12px;
  transform: translateY(-20px);
}

.contact-form .input-box input[type="submit"]
{
  width: 100%;
  background: #001E61;
  color: #FFF;
  border: none;
  cursor: pointer;
  padding: 10px;
  font-size: 18px;
  border: 1px solid #001E61;
  transition: 0.5s;
}

.contact-form .input-box input[type="submit"]:hover
{
  background: #001E61;
  color: #FFF;
}

/* ifrs 18 form */ 

.ifrs-form {
  background-color:#fff;
  padding: 40px;
  width:100%;
  padding-bottom: 20px;
  padding-top: 20px;
}

.ifrs-form h2 {
  font-weight: bold;
  font-size: 2em;
  margin-bottom: 10px;
  color: #333;
}

.ifrs-form .input-box {
  position: relative;
  width: 100%;
  margin-top: 10px;
}

.ifrs-form .input-box input,
.ifrs-form .input-box textarea{
  width: 100%;
  padding: 5px 0;
  font-size: 16px;
  margin: 10px 0;
  border: none;
  border-bottom: 2px solid #333;
  outline: none;
  resize: none;
}
.ifrs-form .input-box input[type="submit"]
{
  width: 100%;
  background: #001E61;
  color: #FFF;
  border: none;
  cursor: pointer;
  padding: 10px;
  font-size: 18px;
  border: 1px solid #001E61;
  transition: 0.5s;
}

.ifrs-form .input-box input[type="submit"]:hover
{
  background: #001E61;
  color: #FFF;
}

/* end of form */
/* media responsive */

@media screen and (max-width:750px) {	
	.button { 
		font-size:12px;
	}
	.h2.huge, h2.huge {
		font-size: 21px;
	}
	#logo_home{
		width: 100%; 
		height: auto;
		max-width: 100px; 
		margin-bottom:25px;
	}
	p{
		font-size:14px;
	}
	.dot2 {
	  height:7px;
	  width: 7px;
	  background-color: #FF6A00;
	  border-radius: 50%;
	  display: inline-block;
	  position:relative;
	  bottom:5px;	  
	}
	#round1,#round2,#round{
		display:none;
	}
	.wrap2 {
		background-image: url(../assets/img/page6.png);
		background-repeat: no-repeat;
		background-size: cover;
		height: 250px;
		width: 100%;
	}	
	#inner_desc{		
		font-size: 2vw;
	}	
	.wrap2 ,.wrap3 ,.wrap4 ,.wrap5 ,.wrap5 {
	   position: absolute;
	   top: 280px;
	}
	#round1,#round2,#round3,#round4,#round5{
		display:none;
	}
	#choose_Wcon,#office_reception,#choose_Wcon_1,#choose_Wcon_2,#choose_Wcon_3,#insight1,#insight2,#insight3{
		display:none;
	}	
	.card {
	  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
	  transition: 0.3s;
	  width:80%;
	  margin:15px;
	}
	.card2 {
	  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
	  transition: 0.3s;
	  width:80%;
	  margin:15px;
	}
	.wrap_desc p {
		font-size: 10px;
	}	
}
@media screen  and (min-width:800px) and (max-width:1100px) {
	.wrap2 {
		 background-image: url('../assets/img/page6.png');
		background-repeat: no-repeat;
		background-size: cover;
		height: 300px;
		width: 100%;
	}	
	.wrap3 {
		background-image: url('../assets/img/page3.png');
		background-repeat: no-repeat;
		background-size: cover;
		height: 300px;
		width: 100%;
	}

	.wrap4 {
		 background-image: url('../assets/img/page4.png');
		background-repeat: no-repeat;
		background-size: cover;
		height: 300px;
		width: 100%;
	}
	.wrap5 {
		 background-image: url('../assets/img/page5.png');
		background-repeat: no-repeat;
		background-size: cover;
		height: 300px;
		width: 100%;
	}
	.wrap6 {
		 background-image: url('../assets/img/page2.png');
		background-repeat: no-repeat;
		background-size: cover;
		height: 300px;
		width: 100%;
	}
	.wrap7 {
	   background-image: url('../assets/img/W.consulting_office.png');
		background-repeat: no-repeat;
		background-size: cover;
		height: 300px;
		width: 100%;
	}

	.wrap2 p,.wrap3 p,.wrap4 p,.wrap5 p,.wrap6 p { 
		font-size:1.5vw;	
	}
	#round1,#round2,#round3,#round4,#round5{
		display:none;
	}
	#choose_Wcon,#office_reception,#choose_Wcon_1,#choose_Wcon_2,#choose_Wcon_3,#insight1,#insight2,#insight3{
		display:none;
	}		
}
@media screen and (min-width:1800px) {
#inner_desc{		
	font-size:0.9vw;
}	
.wrap_desc2 {
    position: absolute;
    top: 600px;
    text-align: left;
    margin-left: 35px;
    margin-top: 15px;
    height: 350px;
}
.wrap2 {
   background-image: url('../assets/img/page6.png');
   background-repeat:no-repeat;
   background-size:cover;
   height:310px;
   width:100%;
   position: absolute;
   top: 250px;
   text-align:left;
   color:#fff;
}
.wrap3 {
   background-image: url('../assets/img/page3.png');
   background-repeat:no-repeat;
   background-size:cover;
   height:310px;
   width:100%;
   position: absolute;
   top: 250px;
   text-align:left;
   color:#fff;
}
.wrap4 {
   background-image: url('../assets/img/page4.png');
   background-repeat:no-repeat;
   background-size:cover;
   height:310px;
   width:100%;
   position: absolute;
   top: 250px;
   text-align:left;
   color:#fff;
}

	
.wrap5 {
   background-image: url('../assets/img/page5.png');
   background-repeat:no-repeat;
   background-size:cover;
   height:310px;
   width:100%;
   position: absolute;
   top: 250px;
   text-align:left;
   color:#fff;
}
.wrap6 {
   background-image: url('../assets/img/page2.png');
   background-repeat:no-repeat;
   background-size:cover;
   height:310px;
   width:100%;
   position: absolute;
   top: 250px;
   text-align:left;
   color:#fff;
}
.wrap7 {
   background-image: url('../assets/img/W.consulting_office.png');
   background-repeat:no-repeat;
   background-size:cover;
   height:46vh;
   width:100%;
   position: absolute;
   top: 100px;
   text-align:left;
   color:#fff;
}


}

.dropdown {
  position: relative;
  display: inline-block;	 
}
#myDropdown li {
  display:block;	
  background-color: #ddd;	
  padding:15px;	 
  text-align:left;  
}	
.dropdown-content {
	display: none;
	position: absolute;
	min-width: 260px;
	margin-top:15px;
	overflow: auto;
	z-index: 1;
}	
button.dropbtn{
	font-size: 18px;
	font-weight:600;
	opacity: .8;
	display: inline-block;
	margin: 0 10px;
	color: #001E61;
	background:none;
	border:none;
	padding:0;
}
.dropdown a:hover {background-color: #ddd;}
.show {display: block;}
#sub li{
	font-size:14px;
}